Bug 1651461 - Cheese doesn't work and locks the webcam
Summary: Cheese doesn't work and locks the webcam
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-20 07:11 UTC by Pierre Juhen
Modified: 2019-11-27 23:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 23:15:36 UTC


Attachments (Terms of Use)

Description Pierre Juhen 2018-11-20 07:11:47 UTC
Description of problem:
Launched by a shell command Cheese displays :

[module-protocol-native.c:571 on_remote_data()] protocol-native 0x55ea0d7b5860: invalid message received 8 for 1

Webcam : Logitech Quickcam Pro 4000
Driver pwc

Webcam works under mplayer

Version-Release number of selected component (if applicable):
cheese-3.30.0-2.fc29.x86_64


How reproducible:
Always

Comment 1 Jaroslav Škarvada 2019-08-20 17:06:23 UTC
Not sure whether it's related but on my Lenovo Thinkpad x240 the integrated USB UVC webcam doesn't work reliable in Cheese. It seems it works OK in other SW.

How to reproduce:
1. Start Cheese
2. Switch to video recording
3. Start recording

After while (from few minutes to few hours, but usually no more than 3 hours) the video freezes and Cheese stopps recording. There is enough free space on the harddrive. It seems I don't need to switch recording on, it freezes even in live-view mode.

Comment 2 Ben Cotton 2019-10-31 18:56:13 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-11-27 23:15:36 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.